@import url('https://fonts.googleapis.com/css2?family=ZCOOL+KuaiLe&display=swap');
@import url('https://fonts.googleapis.com/css2?family=ZCOOL+KuaiLe&family=ZCOOL+XiaoWei&display=swap');

body {
    background-color: #111827;
    font-family: 'ZCOOL XiaoWei', serif;
}

header {
    font-family: 'ZCOOL KuaiLe', cursive;
    padding: 0.5rem;
    font-size: 2rem;
    text-align: center;
    font-weight: 500;
    margin-top: -2rem;
    color: #1E40AF;
}

.table {
    width:80%;
    margin-left: auto;
    margin-right: auto;
}

.textArea {
    height: 15rem;
    width: 20rem;
    border: 2px solid #1D4ED8;
    background-color: #C7D2FE;
    text-align: center;
    padding: 1rem;
    color: #6D28D9;
    font-size: 1.5rem;
}

.button {
    padding: 1rem;
    border-radius: 1rem;
    font-size: 1.5rem;
    color: #1E40AF;
    margin: auto;
    background-color: #EEF2FF;
}

.output {
    height: 15rem;
    width: 20rem;
    border: 2px solid #1D4ED8;
    background-color: #C7D2FE;
    text-align: center;
    padding: 1rem;
    color: #6D28D9;
    font-size: 1.5rem;
}

.footer {
    text-align: center;
    border-radius: 4rem 2rem;
}

.footer-heading {
    font-size: 2rem;
    max-width: 60rem;
    margin: auto;
    display: block;
    color: #1E40AF;
}

.footer ul {
    padding-inline-start: 0rem;
}

.social-links {
    display: inline;
}

span {
    color: #6D28D9;
}

